@charset "utf-8";
/* CSS Document */


.img-center{
	display: block;
  margin: 0 auto;
	}

.centeralign {
  display: block;
  margin: 0 auto;
}

.imgrounded {
	border-radius: 40%;
}

.img-border{
	border: solid 1px #ddd;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	background: #FFF;	
}
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-20deg);
     -moz-transform: rotate(-20deg);
       -o-transform: rotate(-20deg);
      -ms-transform: rotate(-20deg);
          transform: rotate(-20deg);
}
.img-circle-morph{
	
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.img-circle-morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.text-center {
	
	text-align:center;
	
}

.add-icon{ 
	padding-left: 14px;  
	overflow:hidden;
}
.add-icon:before {
	font-family: FontAwesome;
	content:"\f003";
	position: absolute;
	top: 11px;
	left: -30px;
	transition: all 200ms ease;
}
.add-icon:hover:before {
	left: 7px;
}


.heading-2 {
	padding-bottom: 15px;
	margin-top: 39px;
	color: #000;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	

}
.heading-3 {
	padding-bottom: 10px;
	margin-top: 0px;
	color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	

}

.padding-right-5{
	padding-right: 5px;
	
}

/*==================================================
 * text and image styles
 * ===============================================*/
.text-underline{text-decoration: underline}


/*Makes image and text bigger when hovered over*/
.img-text-grow:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
}
/*Makes image and text smaller when hovered over*/
.img-text-shrink:hover
{
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
}
/*Makes image and text rotate when hovered over*/
.img-text-rotate:hover
{
        -webkit-transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg);
}


/*==================================================
 * shadows 
 * ===============================================*/

.indent-well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
	z-index: auto;	
}
.indent-well2 {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
	z-index: auto;	
}


.well-shadow-2 {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
 margin: 40px;
  

  -moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
  -webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
  box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
  -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
  zoom: 1;
	z-index: auto;	
}
 
 .well-shadow-1 {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	 -webkit-box-shadow: 0 8px 6px -6px black;
     -moz-box-shadow: 0 8px 6px -6px black;
          box-shadow: 0 8px 6px -6px black;
	z-index: auto;	
}

.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.box { padding-left: 30px; padding-right: 30px;}
.top-p {
	padding-top: 30px;	
	
	}
	
	.img-top-p{
		padding-top: 20px;
		}
	.sp{ font-size: 14px;}	
	#footer2 {
	background-color: #000;
	color:#ffffff;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";

	padding: 17px 0;
	text-align: center;
		background-position:top;
	background-size: cover;
	border-top: 1px inset  rgba(0,0,0,1);
	
}

#footer2 a {color: #ffffff;

	text-decoration: none;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
}

#footer2 a:hover {
	color: #06C;
}
#footer2 p {
	margin-bottom: 5px;
  
    padding: 0;
  line-height: 100%;
}

#footer2 h4 {
	font-size: 26px;
}
#footer2 h5 {
	font-size: 20px;
}

.white{
	color:rgba(255,255,255,1)
	}


.padding-bottom{
	padding-bottom: 30px;	
}
.padding-right{
	padding-right: 30px;
}

.google-maps3 {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden;
    }
	.google-maps3 iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	/* ==================================================
   Accordion & Toggle
================================================== */
.accordion {
  	margin-bottom: 35px;
	margin-left:10px;
	margin-right:10px;
}

.accordion-heading a {
	color:#fff
	
}
.accordion-heading a:focus{ color:rgba(255,255,255,1)}

.accordion-heading a:hover{	color:rgba(204,204,204,1)}

.accordion-group {
  	margin-bottom: 8px;
  	border: none;
  	-webkit-border-radius: 0;
       -moz-border-radius: 0;
          	border-radius: 0;
}

.accordion-heading {
  	border-bottom: 0 none;
}

.accordion-heading .accordion-toggle {
	position: relative;
	display: block;
	padding: 15px;
	text-decoration: none;
	font-size: 14px;
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
	background-color:#000;	
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;

}

.accordion-toggle {
  	cursor: pointer;
}
.accordion-toggle:hover{
	text-decoration:none;
}
.accordion-heading:hover .accordion-toggle,
.accordion-heading:hover .accordion-toggle.inactive {
	color: #fff;
	background-color: #000;
}
.accordion-heading .accordion-toggle.active {
	color: #fff;
	background: #117495;
}
.accordion-heading .accordion-toggle.inactive {
	background-color: #000000;
}
.accordion-heading.accordionize .accordion-toggle i,
.accordion-heading.togglize .accordion-toggle i {
	position: absolute;
	top: 50%;
	right: 20px;
	margin: -8px 0 0 0;
	color: #CCC;
	font-size: 18px;
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}
.accordion-heading:hover .accordion-toggle i {
	color: #fff;
}
.accordion-heading .accordion-toggle.active i,
.accordion-heading:hover .accordion-toggle.inactive i {
	color: #666;	
}
.accordion-heading.accordionize .accordion-toggle.active i,
.accordion-heading.togglize .accordion-toggle.active i {
	color: #fff;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);	
}

.accordion-heading.togglize .accordion-toggle i {
	margin: -8px 0 0 0;
	font-size: 18px;
}
.accordion-heading.togglize .accordion-toggle .fa-plus-circle{
	display:block;
}
.accordion-heading.togglize .accordion-toggle.active .fa-plus-circle{
	display:none;
}
.accordion-heading.togglize .accordion-toggle .fa-minus-circle{
	display:none;
}
.accordion-heading.togglize .accordion-toggle.active .fa-minus-circle{
	display:block;
}
.accordion-inner {
  	padding: 16px;
	border: 1px solid #efefef;
	background: #fff;
	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}



hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

.rpf{
	margin-left: 50px;}

.m-10{	margin-left:10px;	}

.m-2{ margin-left: 50px;}
@media (min-width:1030px) {
.padding-tf{margin-top: -15px;}
}
